<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
  <path
      android:pathData="M24,6V42"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#00000000"
      android:strokeColor="#333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4,34L16,12V34H4Z"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#2F88FF"
      android:strokeColor="#333"/>
  <path
      android:pathData="M44,34H32V12L44,34Z"
      android:strokeLineJoin="round"
      android:strokeWidth="4"
      android:fillColor="#2F88FF"
      android:strokeColor="#333"/>
</vector>
